 
.mar10  { margin-right: 10px; margin-left: 10px;}
.nounder{ text-decoration : none; }

a:link    { text-decoration: underline; color: #0055CC;}
a:visited { text-decoration: underline; color: #0055CC;}
a:active  { text-decoration: none color: #FF0000;}
a:hover   { text-decoration: none; color: #FF0000;}

.text {font-size: 13px; text-align: justify;}
.smtext {font-size: 11px; }
.bs_b {font-size: 12px; padding-left: 0px; color:#5a5a5a; letter-spacing: 1px; font-weight: bold;}
body {font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;}
td {font-size: 15px}

.tdH{
        background: AEB0B9;
}

.bgin1{
        background: E0E8F0;
}

.bgin2{
        background: EEEEF9;
}